#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: criterion
version: 1.1.0.0
id: criterion-1.1.0.0-23ba3fec56ebc374c0f5c86a3b7fafa6
key: crite_2HeypjDdITPHI4qGxtZ8c8
license: BSD3
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Measurement Criterion.Monad Criterion.Report
    Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/criterion-1.1.0.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/criterion-1.1.0.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/criterion-1.1.0.0
hs-libraries: HScriterion-1.1.0.0-2HeypjDdITPHI4qGxtZ8c8
include-dirs: /usr/local/include
depends:
    Glob-0.7.5-fd27fa66106660ebb8e70a811cf387f7
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    ansi-wl-pprint-0.6.7.3-4a815b1272dc57cfe60d69f54f7bd0e8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cassava-0.4.3.1-47e47a33e8c53fbf5b65a30dbde09b06
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    hastache-0.6.1-a826acc79b8e1d50652a8b419ca2cf96
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    mwc-random-0.13.3.2-d34b71cffda90fee88cf96e0e6b50990
    optparse-applicative-0.11.0.2-37d13171948a215acc4bdc8863a88f21
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    statistics-0.13.2.3-3fca9fa490ebe1fe15ae8a838b61edac
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    vector-algorithms-0.7.0.1-bec3c3b7b239a7c13e053cfb9a9a4876
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/criterion-1.1.0.0/html/criterion.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/criterion-1.1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
